namespace TLVProtocal;

public class TlvFactory
{
    public static ITlvCommunicatorClient GetTlvClient() => new TlvCommunicatorClient();
    public static ITlvCommunicatorServer GetTlvServer() => new TlvCommunicatorServer();
}
